/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_483 { top:60px; left:434px; width:134px; height:40px; z-index:110; }
#txtBox_488 { top:53px; left:0px; width:980px; height:1194px; z-index:118; }
#pasteDiv_493 { top:108px; left:714px; width:227px; height:522px; z-index:109; }
#pasteDiv_494 { top:269px; left:764px; width:112px; height:88px; z-index:106; }
#txtBox_496 { top:6px; left:0px; width:260px; height:39px; z-index:102; }
#body-content { height:1272px; }
#pasteDiv_498 { top:10px; left:743px; width:237px; height:33px; z-index:117; }
/* End Viewport desktop */
